Bug 1129049 - lilv-0.24.2 is available
Summary: lilv-0.24.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lilv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:43 UTC by Upstream Release Monitoring
Modified: 2018-05-12 09:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-12 09:54:14 UTC


Attachments (Terms of Use)
[patch] Update to 0.22.0 (#1129049) (1.03 KB, patch)
2015-10-09 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.67 KB, patch)
2016-09-21 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.71 KB, patch)
2017-01-05 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-08-12 07:43:35 UTC
Latest upstream release: 0.20.0
Current version/release in Fedora Rawhide: 0.18.0-3.fc21
URL: http://download.drobilla.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-05-02 14:02:07 UTC
kalev's lilv-0.20.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=633376

Comment 2 Upstream Release Monitoring 2015-06-17 18:51:25 UTC
ausil's lilv-0.20.0-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=652867

Comment 3 Upstream Release Monitoring 2015-10-09 00:19:31 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.20.0-4.fc23
URL: http://download.drobilla.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-09 00:19:44 UTC
Created attachment 1081125 [details]
[patch] Update to 0.22.0 (#1129049)

Comment 5 Upstream Release Monitoring 2015-10-09 00:31:46 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379325

Comment 6 Upstream Release Monitoring 2016-09-21 00:22:00 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.20.0-6.fc25
URL: http://download.drobilla.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1818/

Comment 7 Upstream Release Monitoring 2016-09-21 00:22:15 UTC
Patching or scratch build for lilv-0.20.0 failed.

Comment 8 Upstream Release Monitoring 2016-09-21 00:22:16 UTC
Created attachment 1203088 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-09-21 00:22:17 UTC
Following patches has been deleted:
['lilv-0.16.0-gcc.patch']

Comment 10 Upstream Release Monitoring 2017-01-05 00:22:00 UTC
Latest upstream release: 0.24.2
Current version/release in rawhide: 0.20.0-6.fc25
URL: http://download.drobilla.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1818/

Comment 11 Upstream Release Monitoring 2017-01-05 00:22:18 UTC
Patching or scratch build for lilv-0.20.0 failed.

Comment 12 Upstream Release Monitoring 2017-01-05 00:22:19 UTC
Created attachment 1237454 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2017-01-05 00:22:21 UTC
Following patches has been deleted:
['lilv-0.16.0-gcc.patch']

Comment 14 Upstream Release Monitoring 2017-03-17 14:29:12 UTC
tartina's lilv-0.24.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=870211

Comment 15 Fedora Update System 2017-03-20 12:44:39 UTC
lilv-0.24.2-1.fc26 sratom-0.6.0-1.fc26 sord-0.16.0-1.fc26 suil-0.8.4-1.fc26 serd-0.26.0-1.fc26 lv2-1.14.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1199c86211

Comment 16 Fedora Update System 2017-03-21 14:24:57 UTC
lilv-0.24.2-1.fc26, lv2-1.14.0-1.fc26, serd-0.26.0-1.fc26, sord-0.16.0-1.fc26, sratom-0.6.0-1.fc26, suil-0.8.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1199c86211

Comment 17 Fedora Update System 2017-04-01 17:16:50 UTC
lilv-0.24.2-1.fc26, lv2-1.14.0-1.fc26, serd-0.26.0-1.fc26, sord-0.16.0-1.fc26, sratom-0.6.0-1.fc26, suil-0.8.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Upstream Release Monitoring 2017-07-28 03:15:52 UTC
releng's lilv-0.24.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=929065

Comment 19 Upstream Release Monitoring 2017-08-04 12:45:19 UTC
releng's lilv-0.24.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=948150


Note You need to log in before you can comment on or make changes to this bug.